Posts from ‘February, 2011’

Useful page for those getting Deprecated error messages with PHP 5.3x

This might come in handy if you’re getting Deprecated errors, most likely with ereg: PHP: Deprecated features in PHP 5.3.x – Manual Deprecated features in PHP 5.3.x PHP 5.3.0 introduces two new error levels: E_DEPRECATED and E_USER_DEPRECATED. The E_DEPRECATED error level is used to indicate that a function or feature has been deprecated. The E_USER_DEPRECATED […]